How to install libswt-webkit-gtk-4-jni on Debian Unstable (Sid)